uuid: a96927b8-4e3d-43cc-a1df-4829d8acd732
langcode: en
status: true
dependencies:
  module:
    - color_field
    - node
id: node.field_header_title_color
field_name: field_header_title_color
entity_type: node
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
